<template>
  <section class="fencer">
    <v-container grid-list-xs>
      <h1>Fencer details</h1>
      <fencer-detals-vue/>
    </v-container>
  </section>
</template>

<script>
import FencerDetalsVue from "../components/FencerDetals.vue";

export default {
  components: {
    FencerDetalsVue
  }
};
</script>

<style>
</style>
